<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta http-equiv="x-ua-compatible" content="ie=edge">
<title>Proyecto final</title>
<!-- MDB icon -->
<link rel="icon" href="img/mdb-favicon.ico" type="image/x-icon">
<!-- Font Awesome -->
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.11.2/css/all.css">
<!-- Google Fonts Roboto -->
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap">
<!-- Bootstrap core CSS -->
<link rel="stylesheet" href="css/bootstrap.min.css">
<!-- Material Design Bootstrap -->
<link rel="stylesheet" href="css/mdb.min.css">
<!-- Your custom styles (optional) -->
<link rel="stylesheet" href="css/style.css">
</head>
<body>
	<!--Header-->
	<header>

	<!--Navbar-->
	<nav class="navbar navbar-dark navbar-expand-lg bg-primary scrolling-navbar">
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
		aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
		<span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarSupportedContent">
		<ul class="navbar-nav mr-auto">
		  <li class="nav-item"><a href="index.html" class="nav-link">Inicio</a></li>
		  <li class="nav-item active"><a href="blog.html" class="nav-link">Blog</a></li>
		  <li class="nav-item"><a href="contacts.html" class="nav-link">Contactenos</a></li>
		</ul>
		<ul class="navbar-nav nav-flex-icons">
		  <li class="nav-item">
			<a href="#" class="nav-link"><i class="fab fa-facebook-f"></i></a>
		  </li>
		  <li class="nav-item">
			<a href="#" class="nav-link"><i class="fab fa-twitter"></i></a>
		  </li>
		</ul>
	  </div>
	</nav>
	<!--/Navbar-->  

	  <!--Carrousel-->
	  <div id="carouselExampleControls" class="carousel slide carousel-fade" data-ride="carousel">
		<ol class="carousel-indicators">
		  <li data-target="#carouselExampleControls" data-slide-to="0" class="active"></li>
		  <li data-target="#carouselExampleControls" data-slide-to="1"></li>
		</ol>
		<div class="carousel-inner">
		  <div class="carousel-item active">
			<img src="img/header.jpg" alt="" class="d-block w-100">
			<div class="carousel-caption d-none d-md-block text-left text-dark">
			  <h5><strong>&nbsp;</strong></h5>
			</div>
		  </div>
		  <div class="carousel-item">
			<img src="img/principal.jpg" alt="" class="d-block w-100">
			<div class="carousel-caption d-none d-md-block text-left">
			  <h5><strong>&nbsp;</strong></h5>
			</div>          
		  </div>
		</div>
		<a href="#carouselExampleControls" class="carousel-control-prev" role="button" data-slide="prev">
		  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
		  <span class="sr-only">Previous</span>
		</a>
		<a href="#carouselExampleControls" class="carousel-control-next" role="button" data-slide="next">
		  <span class="carousel-control-next-icon" aria-hidden="true"></span>
		  <span class="sr-only">Next</span>
		</a>
	  </div>
	  <!--/Carrousel-->
	</header>
	<!--/Header-->
  <section class="container">
    <div class="row">
      <h2 class="text-center w-100">Agregar articulo</h2>
    </div>
    <form method="post" enctype="multipart/form-data">
    <div class="row">
        <div class="col-lg-6">
          <div class="form-group">
            <input type="text" name="titulo" id="titulo" class="form-control" maxlength="150" placeholder="Titulo del artículo">
          </div>
          <div class="form-group">
            <input type="text" name="autor" id="autor" class="form-control" maxlength="150" placeholder="Autor del artículo">
          </div>
          <div class="form-group">
            <input type="text" name="resumen" id="resumen" class="form-control" maxlength="150" placeholder="Resumen del artículo">
          </div>          
        </div>
        <div class="col-lg-6">
          <div class="form-group">
            <label for="imagen">Adjunte imagen del articulo</label>
            <input type="file" required="required" name="imagen" id="imagen" accept="img/jpg">
          </div> 
        </div>
     </div>      
      <div class="row">
        <div class="col-lg-12">
          <div class="form-group">
            <textarea required="required" placeholder="Descripcion del artículo" name="cuerpo" id="cuerpo" class="form-control" maxlength="450" rows="5" placeholder="Ingrese contenido"></textarea>
          </div>
          <div class="form-group text-center">
            <button class="btn btn-success">Subir</button>
          </div>
        </div>
      </div>
    </form>
  </section>

	<footer class="page-footer font-small primary-color pt-4">
	  <div class="container-fluid text-center text-md-left">
		<div class="row">
		  <div class="col mt-md-0 mt-3">
			<h5 class="text-uppercase font-weight-bold">EMPRESA</h5>
			<ul class="list-unstyled">
			  <li><a href="#">Telefono: (0051) 99775-9824</a></li>
			  <li><a href="#">Calle Corpancho 180 Of.404C - Surco</a></li>
			  <li>E-mail: <a href="mailto:informes@empresa.com"></a>empresa@empresa.com</a></li>
			</ul>
		  </div>
		</div>
	  </div>
	  <div class="footer-copyright text-center py-3">
		© 2020 Copyright:
		<a href="#"> EMPRESA</a>
	  </div>
	</footer>

  <script type="text/javascript"><?php echo $script;?></script>

  <!-- jQuery -->
  <script type="text/javascript" src="js/jquery.min.js"></script>
  <!-- Bootstrap tooltips -->
  <script type="text/javascript" src="js/popper.min.js"></script>
  <!-- Bootstrap core JavaScript -->
  <script type="text/javascript" src="js/bootstrap.min.js"></script>
  <!-- MDB core JavaScript -->
  <script type="text/javascript" src="js/mdb.min.js"></script>
  <!-- Your custom scripts (optional) -->
  <script type="text/javascript"></script>  

</body>
</html>